# ja.po for gnome-power-manager.
# Copyright (C) 2005-2011 Richard Hughes <richard @ hughsie.com>
# This file is distributed under the same license as the gnome-power-manager package.
# Satoru SATOH <ss @ gnome.gr.jp>, 2005-2006.
# Takeshi AIHANA <takeshi.aihana@gmail.com>, 2006-2009.
# Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>, 2010.
# Takayoshi OKANO <kano@na.rim.or.jp>, 2011.
# Hideki Yamane <henrich@debian.org>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-power-manager master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"power-manager&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 20:29+0100\n"
"PO-Revision-Date: 2011-12-25 05:30+0900\n"
"Last-Translator: Hideki Yamane <henrich@debian.org>\n"
"Language-Team: Japanese <gnome-translation@gnome.gr.jp>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#, c-format
msgid "<b>Technology:</b> %s\n"
msgstr "<b>使用技術:</b> %s\n"
